anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-04-20T04:41:05.728+0000
createdBy:
  href: https://cad.onshape.com/api/users/5897c6470533ec102c35e67e
  id: 5897c6470533ec102c35e67e
  image: https://profiles.onshape.com/1869e2e448d7494c97842de360d0098de90f75932cfc34e20fd36f84d712c8b0.png
  name: Nathaniel Kuchel
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/58f83be1e95381111113db58/workspaces/87afe4dee4423f32fcdc57ce
  id: 87afe4dee4423f32fcdc57ce
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/58f83be1e95381111113db58
id: 58f83be1e95381111113db58
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-04-20T04:41:05.728+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5897c6470533ec102c35e67e
  id: 5897c6470533ec102c35e67e
  image: https://profiles.onshape.com/1869e2e448d7494c97842de360d0098de90f75932cfc34e20fd36f84d712c8b0.png
  name: Nathaniel Kuchel
  state: 1
name: 11051991 V4 - Copy
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5897c6470533ec102c35e67e
  id: 5897c6470533ec102c35e67e
  image: https://profiles.onshape.com/1869e2e448d7494c97842de360d0098de90f75932cfc34e20fd36f84d712c8b0.png
  name: Nathaniel Kuchel
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/58f83be1e95381111113db58/w/87afe4dee4423f32fcdc57ce?t=1492664181044
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/58f83be1e95381111113db58/w/87afe4dee4423f32fcdc57ce/s/600x340?t=1492664181044
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/58f83be1e95381111113db58/w/87afe4dee4423f32fcdc57ce/s/70x40?t=1492664181044
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/58f83be1e95381111113db58/w/87afe4dee4423f32fcdc57ce/s/300x300?t=1492664181044
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/58f83be1e95381111113db58/w/87afe4dee4423f32fcdc57ce/s/300x170?t=1492664181044
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
